Subject: Fwd: Bonus Request: June to November, 2016
From: Amit Shukla <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Wed, 11 Jan 2017 22:18:08 +0530 (IST)

Hello Sir, 

As I have already informed you that I have some financial requirement these days but still my bonus for the period of June to Nov haven't been paid yet. Also, as per our last discussion you have approved to return my last months deduction with this months salary. 

Finally, as discussed please approve the wage for the extra work I have done in the month of December. 

An early action would be highly appreciated as I need to pay some EMIs and delay in them is adding extra penalty fees to me. 

Regards, 
Amit 

From: "Swati Shukla" <[email-masked]> 
To: "Amit Shukla" <[email-masked]> 
Sent: Wednesday, January 4, 2017 4:53:24 PM 
Subject: Re: Bonus Request: June to November, 2016 

Hi Amit 

For your bonus for June - Nov 2016. I will inform you after salary calculation for Dec 2016. So you can contact me by 9th of Jan for it. 

Best Regards 
Swati Shukla 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, December 28, 2016 2:16:41 PM 
Subject: Re: Bonus Request: June to November, 2016 

Hi again Swati, 

A gentle reminder on above. It's been end of the month and I haven't heard back from you. Kindly consider this urgent release the bonus. 

Thanks, 
Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, December 22, 2016 5:55:27 PM 
Subject: Bonus Request: June to November, 2016 

Hi Swati, 

As requested you on call, it would be great if you can please release my semiyearly bonus for June to November this year. I have some financial loans on my head that I need to cover every month. So, paying those EMIs late will charge me extra as late fees. 

Also, just FYI I discussed with Saurabh sir regarding the deduction in my last month's salary. He agreed to return it with this months salary with a condition, if there would be no deduction (for late comings) this month. 

Let me know if anything is not clear in above. 

Thanks, 
Amit